[<text>
<title>stock market's fall may be bad omen for republicans</title>
<author>    by michael gelb</author>
<dateline>    washington, oct 19 - </dateline>monday's stock market collapse could
spell disaster for republican hopes of retaining the white
house in 1988 -- if it proves to be the start of a general
economic downturn -- political experts said.
    "the question is does the stock market (decline) signal an
impending recession. if that is the case the republicans will
have a very difficult time winning," independent political
analyst william schneider told reuters. "if the democrats
nominate anyone halfway credible they would win," he added.
    schneider's comments, on the heels of a 500-point decline
in the bellwheter dow jones stock market average, reflected the
old political adage that elections are almost always decided by
voters' feelings about their financial well being.
    "there is no doubt people always vote their pocketbook and
we don't expect 1988 to be any different," says donald foley,
the top spokesman for missouri representative richard
gephardt's democratic presidential campaign.
    foley added that the five-year old stock market rally has
shown amazing resilience and "there's no telling where the
market will be by the end of the week."
    president reagan said he was puzzled by the day's events,
but is convinced the economy is fundamentally sound.
    "i think everyone is puzzled ... because all the business
indices are up. there is nothing wrong with the economy," he
told reporters.
    "i don't think anyone should panic because all the economic
indicators are solid," he added.
    but for the time being, the decline on wall street knocked
the underpinnings from his boasts that the record bull market
demonstrates the wisdom of current economic policy.
    it could also deprive the republicans of a major argument
for keeping the white house in their hands when president
reagan leaves office in january 1989.
    it gives a hollow ring to the words used by vice president
george bush just a week ago when he formally entered the white
house race.
    "we have weathered the storm. our economy has recovered to
be the strongest in history," bush said in reference to the
recovery from the 1981-82 recession that pushed unemployment to
its highest level since the great depression of the 1930s.
    "we mark next week the longest peacetime economic expansion
in our nation's recorded history," bush bragged.
    at midday, even as wall street was being battered by a
record selling panic, reagan gave a glowing account of the
economy's performance at a swearing in ceremony for his new
commerce secretary, william verity.
    indeed, the labor department reported earlier this month
that unemployment among american workers had fallen to an
eight-year low of 5.9 pct in september, compared to seven pct a
year ago and a post world war two peak of 10.7 pct in december
1982.
    but with interest rates climbing steadily and no
improvement in the record u.s. trade deficit with the rest of
the world, a number of economic experts have expressed doubts
about the staying power of the current expansion.
   warnings of economic danger around the corner have been a
staple of democratic campaign speeches this year.
    and democratic party leaders here for an organizational
meeting two weeks ago predicted at that time that the economy
would be the determining factor in next year's election.
    "the 1988 election will be decided, as most peacetime
elections are, on economic issues," said michigan party chairman
richard weiner.
    "in ohio, people are uneasy. they want to know where the
economy is going," added ohio democratic leader james ruvulo.
    american political history is replete with examples of
voters throwing out incumbent officeholders when the economy
turns sour -- most notably in 1932 when democrat franklin
roosevelt won a landslide triumph that ended 12 years of
republican rule and made the democrats the nation's majority
party for more than 40 years.
    but political experts said that if monday's stock decline
turns out to be a temporary phenomena it will have no effect on
the 1988 election.
    "times change, conditions change," schneider said.
    quoting legendary baseball manager casey stengel, schneider
added, "never make predictions, especially about the future."
 reuter
</text>]